HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %may-format-variablelist-as-table%

## Name

%may-format-variablelist-as-table% -- Format VariableLists as tables?

## Synopsis

    %may-format-variablelist-as-table%

## Description

If `%may-format-variablelist-as-table%` is `#t`, a `VariableList` will be formatted as a table, if *all of* the terms are shorter than the specified `TermLength`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %may-format-variablelist-as-table%
      ;; Format VariableLists as tables?
      #f)

Prev | Home | Next
%default-variablelist-termlength% | Up | Navigation